html,body{
    margin: 0; padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size:100%;
}
body{
    position: relative;
}
img{
    max-width: 100%;
    height: auto;
}
a,a:hover,a:focus{
    outline: none;
}
.wrap{
    width: 100%;
    max-width:1024px;
    margin: auto;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
.container{
    max-width: 930px;
}
header{
    background: #FFF;
    height:88px;
    width:100%;
    position: relative;
}
#logo{
    height:180px;
    width:490px;
    background: url('../img/logo.png') no-repeat;
    background-size: contain;
    position: absolute;
    z-index: 999;
}
#logo a{
    display: block;
    width:100%;
    height: 100%;
}
.newsletter-subscription{
    position: absolute;
    z-index: 999;
    right: 20px;
    top:20px;
    color: #7E6765;
}
.newsletter-field{
    display:inline-block;
}
.newsletter-subscription input{
    width:130px!important;
    height: 30px;
    padding: 0 10px;
    border: 2px solid #7E6765;
    margin-left: 10px;
}
.newsletter-subscription input[type="submit"]{
    background: url('../img/sign_up.png') no-repeat center center;
    border: 0;
    width:25px!important;
    height: 30px;
    position: relative;
    top: 0;
    margin-left: 10px;
}
#slider{
    overflow-x: hidden;
    position: relative;
}
#slider .ms-nav-next, #slider .ms-nav-prev{
    top:70%;
    width:60px;
    height: 50px;
}
#slider .ms-nav-prev{
    background: url('../img/prev.png') no-repeat center center;
    background-size: contain;
}
#slider .ms-nav-next{
    background: url('../img/next.png') no-repeat center center;
    background-size: contain;
}
.shadow{
    width:100%; height:100%;
    position: absolute;
    top: 0; left: 0;
    z-index: 102;
    background: rgba(0,0,0,0.3);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 58%, rgba(0,0,0,0.7) 89%, rgba(0,0,0,0.7) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(58%, rgba(0,0,0,0)), color-stop(89%, rgba(0,0,0,0.7)), color-stop(100%, rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 58%, rgba(0,0,0,0.7) 89%, rgba(0,0,0,0.7) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 58%, rgba(0,0,0,0.7) 89%, rgba(0,0,0,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 58%, rgba(0,0,0,0.7) 89%, rgba(0,0,0,0.7) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 58%, rgba(0,0,0,0.7) 89%, rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
nav#menu{
    position: absolute;
    width:100%;
    bottom: 40px;
    text-align: center;
    z-index: 999;
}
nav#menu ul{
    margin: 0; padding: 0;
    list-style: none;
}
nav#menu ul li{
    display: inline-block;
    padding: 0 15px;
}
nav#menu ul li a{
    min-width: 63px;
    color: #FFF;
    display: table-cell;
    height: 100px;
    vertical-align: bottom;
    text-decoration: none;
    background: url('../img/icon_home.png') no-repeat bottom 30px center;
    text-transform: uppercase;
}
nav#menu ul li.contact a{
    background-image: url('../img/icon_contact.png');
}
nav#menu ul li.dining a{
    background-image: url('../img/icon_dining.png');
    background-size: contain;
}
nav#menu ul li.facilities a{
    background-image: url('../img/icon_facilities.png');
}
nav#menu ul li.home a{
    background-image: url('../img/icon_home.png');
}
nav#menu ul li.location a{
    background-image: url('../img/icon_location.png');
}
nav#menu ul li.offer a{
    background-image: url('../img/icon_news.png');
}
nav#menu ul li.stay a{
    background-image: url('../img/icon_stay.png');
}
nav#menu.fixed{
    position: fixed;
    background:rgba(0, 0, 0, 0.5);
    top:0;
    left:0;
    bottom:auto;
}
.social{
    position: absolute;
    z-index: 1003;
    right:40px;
    bottom:30px;
}
.social span{
    display: block;
    width:40px;
    height: 40px;
    border-radius: 50%;
    background: url('../img/icons.png') no-repeat -5px -4px;
    margin: 5px;
}
.social span.twitter{
    background-position: -53px -4px;
}
#content{
    background: #FFF;
    padding: 30px 0;
    color: #766761;
    font-size: 0.875rem;
    line-height: 175%;
}
#content h1{
    font-size: 2.375rem;
    margin-bottom: 2rem;
}
#content h1 strong{
    color: #E32526;
}
#content img{
    margin: 25px 15px;
}
#dining{
    width:100%;
    height:550px;
    background: url('../img/dining.png') no-repeat center center;
    background-size: cover;
    padding: 60px 0;
    display: table;
}
#dining h2{
    font-size: 2.375rem;
    color: #FFF;
    text-align: center;
    font-weight: 600;
}
#dining h2 span{
    font-style: italic;
    font-weight: 400;
}
#dining article{
    display: block;
    float: left;
    width:225px;
    padding-right: 15px;
    color: #FFF;
    font-size: 0.8rem;
    margin-top: 50px;
}
#dining article p{
    min-height:110px;
}
#dining article:last-child{
    padding-right: 0;
}
#dining article h3{
    color: #C2B59B;
    font-weight: 600;
    margin: 0;
    font-size: 1.3rem;
}
#dining article a{
    color: #C2B59B;
    text-decoration: none;
    white-space: nowrap;
}
#dining article .img{
    display: block;
    width:100%;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    background: #FFF;
    height: 80px;
    line-height: 60px;
    text-align: center;
    padding: 10px;
    margin-top: 40px;
}
#dining article .img img{
    max-height: 60px; width:auto;
}
#facilities {
    background: #FFF;
    padding: 30px 0;
}
#facilities h2{
    font-size: 2.75rem;
    margin-bottom: 2rem;
    font-weight: 300;
    color: #E32526;
    text-align: center;
}
#facilities ul{
    list-style-image: url('../img/ul.png');
}
#facilities ul li{
    color: #766661;
    font-size: 1.25rem;
    border-bottom: 1px dashed #E7D9C8;
    padding: 10px 0;
}
#facilities ul li:last-child{
    border-bottom: 0;
}
#stay{
    width:100%;
    background: url('../img/ofe.jpg') no-repeat center center;
    background-size: cover;
    padding: 60px 0;
}
#location{
    position: relative;
}
#location .map{
    position: absolute;
    left: 50px;
    top: 30px;
    z-index: 998;
    width:244px;
    height: 337px;
    background: rgba(255, 255, 255, 0.4) url('../img/map.png') no-repeat center center;
}
#location .location_text{
    width:100%;
    padding: 10px;
    background: #E32526;
    color:#FFF;
    text-align: center;
}
#map-canvas{
    width:100%;
    height:600px;
}
#map-canvas img{
    max-width: none;
}
#news{
    background: url('../img/news.jpg') no-repeat center center;
    background-size: cover;
    width:100%;
    padding: 40px 0 20px;
}
#news .box{
    width:270px;
    background: #FFF;
    margin-bottom: 25px;
}
#news .fts-jal-fb-header{
    display: none!important;
}
#news .box.right{
    float: right;
}
#news .box > h2{
    font-size: 20px;
    color: #FFF;
    font-weight: bold;
    background: #E32526;
    padding: 0 15px;
    line-height: 40px;
    margin: 0;
}
#news .box.facebook > h2{
    background: #0F75BC;
}
#news .box.twitter > h2{
    background: #16C1F3;
}
#news .box .loop{
    width:100%;
    height: 250px;
    overflow: auto;
}
#news .box .loop article{
    margin: 20px 25px 10px;
    padding-bottom: 10px;
    font-size: 10px;
    color: #756660;
    line-height: 1;
    font-weight: 600;
    border-bottom: 1px solid #D1D2D3;
}
#news .box .loop article:last-child{
    border-bottom: 0;
}
#news .box .loop article h2{
    font-size: 12px;
    color: #E31D1A;
    margin: 0 0 5px;
    font-weight: bold;
}
#news .box .loop article h3{
    font-size: 10px;
    color: #E31D1A;
    margin: 0 0 5px;
    font-weight: bold;
}
#news .box .loop article a{
    color: #E31D1A;
    text-decoration: none;
}
#news .box .loop article img{
    max-width:50%;
}
#news .box.news .scroll-element .scroll-bar{
    background: #E32526;
    border-radius: 0;
}
#news .box.facebook .scroll-element .scroll-bar{
    background: #C4D0EB;
    border-radius: 0;
}
#news .box.twitter .scroll-element .scroll-bar{
    background: #16C1F3;
    border-radius: 0;
}
#news .scroll-element.scroll-y{
    right: 10px;
    top:5%;
    height:90%;
}
#news .scroll-element .scroll-element_outer{
    border-radius: 0;
}
#news .facebook .boxed{
    padding: 10px 20px;
}
#news .twitter .boxed{
    padding-right: 15px;
}
/* SINGLE RESTAURANT */
#small_dining{
    color: #766761;
    padding: 40px 0;
}
#small_dining hr{
    border-top: 1px solid #7E6765;
    border-bottom: 1px solid #BEB3B2;
    margin: 40px 0;
}
#small_dining h2{
    font-size: 2.375rem;
    margin-bottom: 2rem;
    text-align: center;
}
#small_dining article{
    display: block;
    float: left;
    width:180px;
    color: #FFF;
    padding: 30px 0;
    padding-right: 15px;
    font-size: 0.8rem;
}
#small_dining article:last-child{
    padding-right: 0;
}
#small_dining article h3{
    color: #C2B59B;
    font-weight: 600;
    margin: 0;
    font-size: 1.3rem;
}
#small_dining article a{
    color: #C2B59B;
    text-decoration: none;
    white-space: nowrap;
}
#small_dining article .img{
    display: block;
    width:100%;
    background: #FFF;
    height: 80px;
    line-height: 60px;
    text-align: center;
    padding: 10px;
}
#post_content{
    margin-bottom: 50px;
}
#post_content h2{
    color:#E31D1A;
}
#post_content article{
    padding: 30px 0;
    color: #766761;
    line-height: 160%;
    font-size: 0.938rem;
}
#post_content article p{
    margin-bottom: 15px;
}
#post_content .post_social{
    padding: 10px 0;
}
#post_content .post_social a{
    text-decoration: none;
}
#post_content .post_social img{
    margin: 8px;
    height: 28px;
}
footer{
    background: #E32526;
    padding: 30px 0;
    color:#FFF;
    position: relative;
}
footer .footer_logo{
    margin: 0 auto 30px;
    display: block;
}
footer .social span{
    width:55px;
    height: 55px;
    border-radius: 20px;
    margin-bottom: 15px;
    background-size: auto 65px;
}
footer .social span.twitter{
    background-position: -69px -4px;
}
nav#mobile_menu{
    display: none;
}
@media (max-width: 991px){
    nav#menu ul li a{
        min-width: 40px;
        width: 40px;
        font-size: 0.75rem;
        background-size: 40px;
    }
    #dining article{
        width:180px;
    }
    #dining article p{
        min-height:128px;
    }
    .social{
        right:20px;
        bottom: 10px;
    }
    footer .social{
        position: relative;
        text-align: center;
        width:100%;
        right:0;
        margin-top: 30px;
    }
    footer .social span{
        display: inline-block;
    }
}
@media (max-width: 767px){
    html,body{
        font-size: 14px;
    }
    header{
        position: relative;
        top:0; left: 0;
        z-index: 9999;
        height:120px;
    }
    #logo{
        width:100%;
        height: 150px;
        background-position: top left;
        background-size:auto 70px;
    }
    nav#menu{
        display: none;
    }
    #slider{
        padding-bottom: 60px;
    }
    .social span{
        display: inline-block;
    }
    #slider .social{
        text-align: center;
        bottom: 0;
        width: 100%;
        right: 0;
    }
    #slider .social span{
        margin: 0 5px;
    }
    #news .box{
        width: 100%;
    }
    #news .box.right{
        float: none;
    }
    #dining article{
        width:100%;
        padding-right: 0;
    }
    #dining article p{
        min-height:0;
    }
    #location .map{
        display: none;
    }
    nav#mobile_menu{
        display: block;
        position: absolute;
        z-index: 999;
        right:20px;
        width: 140px;
        top: 120px;
    }
    nav#mobile_menu ul{
        display: none;
        background: rgba(255, 255, 255, 0.8);
        list-style: none;
        padding: 10px 20px;
    }
    nav#mobile_menu ul li a{
        color: #756660;
        text-decoration: none;
        text-transform: uppercase;
        line-height: 25px;
        font-weight: bold;
    }
    .mobile_toggle{
        display: block;
        cursor: pointer;
        width: 30px;
        height: 30px;
        background: url('../img/menu.png') no-repeat center center;
        background-size: contain;
        position:absolute;
        top:-105px; right:0px;
    }
    .newsletter-subscription{
        top:70px;
        left:20px;
        text-align:center;
    }
}